<?php
include "conexion.php";
$id = $_GET['id'];

$sql = "DELETE FROM usuario WHERE idusu = ?";
$stmt = $conn->prepare($sql);
$stmt->bind_param("i", $id);
$stmt->execute();
$stmt->close();
$conn->close();

header("Location: usuario_moderno.php");
exit();
?>
